body
{
    font-family: lucidia grande,tahoma,verdana,arial,sans-serif;
    background-color: #e9e9e9;
}

body p
{
    font-size: 0.95em;
    line-height: 1.15;
}

#wrapper
{
    width: 1080px;
    background-color: white;
    margin: 0 auto;
    padding: 10px;
    border: 5px solid #dedede;
}
#banner
{
    background-image: url(../images/PipelineSCC.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    border: 5px solid #dedede;
    height: 200px;
}


#content_area
{
    float: left;
    width: 750px;
    margin: 20px 0 20px 0;
}
#sidebar
{
    float: right;
    width: 250px;
    height: 425px;
    margin: 20px 10px 10px 10px;
    padding: 10px;
    border: 2px solid #E3E3E3;
    font-size: 0.95em;
    line-height: 1.15;
}
footer
{
    clear: both;
    width: auto;
    height: 40px;
    padding: 10px;
    border: 3px solid #E3E3E3;
    text-align: center;
    color: #fff;
    text-shadow: 0.1em 0.1em #333;
    background-image: url(../images/blueBanner.png);
    background-repeat: no-repeat;
    background-size: cover;      
}
#navigation
{
    height: 60px;
    border: 3px solid #E3E3E3;
    text-shadow: 0.1em 0.1em #333;
    background-image: url(../images/blueBanner.png);
    background-repeat: no-repeat;
    background-size: cover;     
    
}
#nav
{
    list-style: none;
}
#nav ul
{
    margin: 0;
    padding: 0;
    width: auto;
    display: none;
}
#nav li
{
    font-size: 20px;
    float: left;
    position: relative;
    width: 180px;
    height: 50px;
}
#nav a:link, nav a:active, nav a:visited
{
    display: block;
    color: #fff;
    text-decoration: none;
}
#nav a:hover
{
    color: lightblue;
}
.imgLeft
{
   float: left;
   margin: 10px 10px 10px 0;
}
.imgRight
{
   float: right;
   margin: 10px 10px 10px 0;
}
.sideClass
{
    font-size: 20px;
    float: left;
    position: relative;
    width: 180px;
    height: 50px;
}
